// Code generated by go-binary (github.com/jimmysawczuk/go-binary); DO NOT EDIT.
// Generated 2019-08-05T18:48:16+0300; compression = 9, 72.5% saved
package wsdl

import (
	"bytes"
	"compress/gzip"
	"io/ioutil"
)

// GetXSDTypes returns data generated by go-binary. It can return an error
// if the decompression fails.
func GetXSDTypes() ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewReader([]byte{
		0x1f, 0x8b, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xff, 0xa4, 0x96,
		0x51, 0x6f, 0xda, 0x3c, 0x18, 0x85, 0xaf, 0xcb, 0xaf, 0xf0, 0x97, 0x2b,
		0x52, 0x29, 0x04, 0x28, 0x2d, 0x14, 0x15, 0xd0, 0x57, 0x31, 0x54, 0xa4,
		0x76, 0xea, 0x0a, 0x93, 0x26, 0x8d, 0x5d, 0x98, 0xe4, 0x05, 0x2c, 0x39,
		0x76, 0x66, 0x3b, 0x40, 0x36, 0xf5, 0xbf, 0x4f, 0x4e, 0x02, 0x4b, 0xb6,
		0xd8, 0xeb, 0xb4, 0xab, 0x10, 0x9d, 0xf3, 0x9c, 0xbc, 0x3e, 0x49, 0x4c,
		0xee, 0xfe, 0xf3, 0x3c, 0x04, 0x21, 0x51, 0x10, 0xa2, 0x03, 0x51, 0x3b,
		0xf4, 0xe9, 0xe9, 0x71, 0x11, 0xa7, 0x68, 0xdf, 0x6d, 0x77, 0xae, 0x50,
		0x73, 0xa7, 0x54, 0x3c, 0xf4, 0xfd, 0xc3, 0xe1, 0xd0, 0xc2, 0x54, 0xf1,
		0x3d, 0x6e, 0x05, 0x3c, 0x72, 0xd1, 0x3a, 0x45, 0xa8, 0xe9, 0x22, 0xcf,
		0x1b, 0x37, 0xee, 0x8e, 0x72, 0x28, 0x83, 0x1d, 0x44, 0x18, 0x61, 0xa5,
		0x04, 0x59, 0x27, 0x0a, 0x66, 0x5c, 0x44, 0x53, 0xd8, 0xe0, 0x84, 0xaa,
		0x91, 0xf3, 0x35, 0xc1, 0x94, 0x6c, 0x08, 0x84, 0x0e, 0x02, 0x0a, 0x11,
		0x30, 0x65, 0x92, 0x15, 0x16, 0x5b, 0x50, 0xef, 0x71, 0x04, 0x32, 0xc6,
		0x01, 0x8c, 0x9c, 0xe2, 0xea, 0x79, 0xbc, 0x6c, 0x45, 0x24, 0x10, 0x5c,
		0xf2, 0x8d, 0xd2, 0x43, 0xf8, 0xdd, 0x76, 0xfb, 0xca, 0xef, 0xb4, 0xfd,
		0x05, 0x08, 0x82, 0x29, 0xf9, 0x86, 0x15, 0xe1, 0xcc, 0x77, 0xd0, 0x31,
		0xa2, 0x4c, 0x0e, 0x15, 0x93, 0xff, 0xc4, 0x1f, 0x7f, 0xe2, 0x7a, 0xf1,
		0x87, 0xab, 0x16, 0x17, 0x5b, 0xcd, 0x74, 0x7c, 0xdd, 0x50, 0x96, 0xe8,
		0x8c, 0x1b, 0x17, 0x7a, 0xf9, 0xc5, 0xb2, 0x10, 0xc3, 0x11, 0x8c, 0x1c,
		0xcc, 0xd2, 0x65, 0x1a, 0x83, 0x83, 0x18, 0xa1, 0x14, 0xaf, 0x29, 0x8c,
		0x1c, 0x25, 0x12, 0x70, 0x90, 0x4a, 0x63, 0x18, 0x39, 0x47, 0x39, 0x3c,
		0x39, 0x7c, 0x13, 0xff, 0xf1, 0x65, 0x6e, 0xc7, 0xb5, 0xa1, 0x9e, 0x5e,
		0x63, 0x09, 0x37, 0xbd, 0x7b, 0xc2, 0xb0, 0x48, 0x2d, 0x19, 0x15, 0x9b,
		0x21, 0x89, 0x73, 0x0a, 0x98, 0xd9, 0x42, 0x0a, 0x87, 0x81, 0x4f, 0x95,
		0xad, 0x84, 0x4c, 0xae, 0x27, 0x43, 0xac, 0x60, 0x49, 0x22, 0x1b, 0x7d,
		0xb6, 0x18, 0x12, 0x20, 0x20, 0x11, 0xa6, 0xb6, 0x80, 0xc2, 0x61, 0xe0,
		0x79, 0xb2, 0xa6, 0xd6, 0xeb, 0xe7, 0x86, 0x7a, 0x7a, 0x43, 0x39, 0x56,
		0x16, 0x38, 0xd7, 0xeb, 0x59, 0xc2, 0x6c, 0xa4, 0x56, 0xeb, 0x39, 0xca,
		0xd9, 0xd6, 0x02, 0x66, 0x72, 0x3d, 0xf9, 0x41, 0xbf, 0x70, 0x16, 0x34,
		0xd7, 0xeb, 0x59, 0xb9, 0xe3, 0xc2, 0x36, 0x6f, 0xae, 0x1b, 0x58, 0x25,
		0x88, 0x75, 0xe6, 0xc2, 0x50, 0x4f, 0x27, 0x4c, 0x92, 0x2d, 0x83, 0xf0,
		0xde, 0xfe, 0x94, 0x55, 0x6c, 0xf6, 0xa4, 0xb9, 0xb5, 0xf9, 0xb2, 0xcb,
		0x9e, 0xf3, 0x68, 0xbf, 0x13, 0x15, 0x9b, 0x3d, 0x69, 0xf1, 0x87, 0x76,
		0xab, 0xbe, 0xfa, 0xac, 0x60, 0x87, 0x85, 0x29, 0x42, 0x31, 0x39, 0xcc,
		0xf4, 0x13, 0x2a, 0x49, 0x14, 0x53, 0xd0, 0x7b, 0x53, 0x99, 0x1e, 0x37,
		0x2e, 0x32, 0x55, 0x80, 0xbe, 0x23, 0x81, 0xde, 0x26, 0x91, 0xde, 0x3f,
		0xaa, 0x4f, 0xa4, 0x5f, 0xe1, 0xeb, 0xdf, 0xaa, 0x44, 0x64, 0x9b, 0xac,
		0x6d, 0x9e, 0xb3, 0xc7, 0x38, 0xd3, 0xd9, 0x61, 0x9d, 0xab, 0xe2, 0xca,
		0x6c, 0x31, 0x56, 0x0a, 0x04, 0x43, 0x7b, 0x4c, 0x13, 0x18, 0x39, 0x2b,
		0x6f, 0xf2, 0xdc, 0x5c, 0x85, 0x97, 0x53, 0x77, 0xd2, 0x5c, 0xea, 0x1f,
		0x0f, 0xee, 0x44, 0x1f, 0x9e, 0xf2, 0x43, 0x73, 0xd5, 0x5a, 0x85, 0x97,
		0xee, 0x64, 0xe1, 0x4e, 0xdc, 0x49, 0x36, 0x4c, 0x9e, 0x12, 0x11, 0x36,
		0x67, 0x01, 0x4d, 0x24, 0xd9, 0xc3, 0x29, 0xca, 0x7b, 0xee, 0xb4, 0x6f,
		0xfa, 0xd7, 0x9d, 0xdb, 0xdb, 0xe9, 0xb2, 0xfb, 0xd0, 0x1b, 0x3c, 0x5d,
		0xb7, 0x7a, 0xfd, 0xfe, 0xf5, 0xa0, 0x3d, 0x58, 0x94, 0x49, 0x7c, 0xfc,
		0x8d, 0x34, 0x81, 0xfd, 0x02, 0xcc, 0x5a, 0x2d, 0xad, 0xef, 0x8d, 0x45,
		0x6f, 0x13, 0x12, 0xda, 0x4a, 0xce, 0x74, 0x63, 0xc1, 0x99, 0x6a, 0x2d,
		0xb7, 0x78, 0x33, 0x4d, 0xd5, 0x7e, 0x5e, 0x85, 0xd8, 0xdb, 0xfc, 0xef,
		0xcd, 0xbe, 0x7c, 0x1f, 0xbc, 0x7a, 0xa5, 0xb3, 0xde, 0x9b, 0xcf, 0x3a,
		0xdd, 0xd7, 0xbf, 0x6c, 0xe0, 0xfc, 0xf1, 0x51, 0xac, 0x62, 0x86, 0x03,
		0xc5, 0x45, 0xf1, 0x57, 0x6c, 0xd8, 0xcc, 0x7e, 0x65, 0xe6, 0x61, 0xc9,
		0x3a, 0x9f, 0x1a, 0x7d, 0x2f, 0xb0, 0xa9, 0x18, 0x5f, 0xde, 0xcd, 0xb4,
		0x37, 0x1f, 0x2c, 0xfb, 0x34, 0x18, 0x37, 0x7e, 0x04, 0x00, 0x00, 0xff,
		0xff, 0x38, 0x02, 0x81, 0x30, 0x59, 0x09, 0x00, 0x00}))
	if err != nil {
		return []byte{}, err
	}
	return ioutil.ReadAll(gz)
}
